---
group:
  name: leochaoglut
  description: ''
  projects:
  - name: machine-learning-practice
    description: ''
    mirrorRelease: false
    topic: ''
  - name: presto-research
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ambari-azkaban-service
    description: ''
    mirrorRelease: false
    topic: ''
